@charset "UTF-8";
html {
  font-family: "Helvetica Neue", Helvetica, STHeiTi, sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
html,
body {
  -webkit-user-select: none;
  -moz-user-select: none;
   -ms-user-select: none;
       user-select: none;
}
html,
body,
div,
object,
iframe,
applet,
object,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
address,
dl,
dt,
dd,
ol,
ul,
li,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
progress {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}
a {
  text-decoration: none;
  -webkit-touch-callout: none;
  background-color: transparent;
}
li {
  list-style: none;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
  -webkit-touch-callout: none;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace,monospace;
  font-size: 1em;
}
a,
button,
input,
optgroup,
select,
textarea {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
  -webkit-appearance: none;
  outline: none;
  line-height: normal;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
  border: 0;
  outline: 0;
}
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
* {
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}
html {
  font-size: 100px;
  font-size: 26.66666667vw;
}
@media screen and (min-width: 375px) {
  html {
    font-size: 100px;
    font-size: 26.66666667vw;
  }
}
@media screen and (max-width: 320px) {
  html {
    font-size: 90px;
    font-size: 26.66666667vw;
  }
}
html {
  width: 100%;
  overflow-x: hidden;
}
body {
  background: white;
  font-size: 0px;
  width: 100%;
  overflow-x: hidden;
}
.container {
  overflow: hidden;
}
body.dialog-open {
  position: fixed;
  width: 100%;
}
body.modal-open {
  position: fixed;
  width: 100%;
}
.menu {
  display: inline;
}
.menu .header {
  position: fixed;
  width: 100%;
  z-index: 30;
  background-color: rgba(34, 34, 34, 0.8);
  top: 0;
  height: 0.5rem;
  font-size: 0.14rem;
  color: #ffffff;
}
.menu .header .backButton {
  position: absolute;
  width: 0.38rem;
  height: 0.5rem;
}
.menu .header .backButton .arrow {
  margin: 0.16rem 0 0 0.17rem;
  float: left;
  height: 0.17rem;
}
.menu .header .title {
  float: left;
  margin-left: 0.38rem;
  font-size: 0.14rem;
  line-height: 0.5rem;
  max-width: 2rem;
  max-height: 0.5rem;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.menu .header .openButton {
  width: .76rem;
  height: .29rem;
  line-height: .29rem;
  position: absolute;
  right: .1rem;
  top: 50%;
  margin-top: -0.145rem;
  background: #8A61FF;
  -webkit-box-shadow: 0 3px 8px 0 rgba(138, 97, 255, 0.4);
          box-shadow: 0 3px 8px 0 rgba(138, 97, 255, 0.4);
  border-radius: .33rem;
  font-size: .12rem;
  color: #fff;
  text-align: center;
}
.menu .footer {
  position: fixed;
  width: 100%;
  z-index: 30;
  background-color: rgba(34, 34, 34, 0.8);
  bottom: -1px;
  height: 0.55rem;
}
.menu .footer .coverGroup {
  position: absolute;
  top: 0;
  width: 100%;
  height: .55rem;
  display: block;
  opacity: 0.6;
  background-color: rgba(34, 34, 34, 0.8);
}
.menu .footer .group {
  position: relative;
  margin: 0.1rem auto;
  height: 0.3rem;
}
.menu .footer .group .catalog {
  margin-left: 0.25rem;
  padding: 0.06rem 0 0 0.05rem;
  height: 0.3rem;
  width: 0.8rem;
  float: left;
  color: #ffffff;
}
.menu .footer .group .catalog .img {
  position: relative;
  top: 0.01rem;
  height: 0.2rem;
  width: 0.18rem;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAgCAYAAAB6kdqOAAAAAXNSR0IArs4c6QAAAMxJREFUWAntV0EOAyEI1L6jfdB+pB9f/2Gh6ZiFSNpE03AYEgI6KDibLFp674foKQpR/ygfUV/0iiNu1Zo8yFeCZCcCAny1GKwfeZDvBieNlVL9JzFUTnCcbtWaPGkIYSFkgAyQATLwjYFJazC/9Am+2jKi9e+8VVDtuHdXeKu1PnQuwF34tmFL1+21oKdou5xRfZ2DeBzzu63Pu3t/7kcGyAAZIAN7GJDm+a+HorlFhNVrNxf1Mt7cAsxwH//reOwbFZSu2+t9J9UnewEZCSLPKIUT4AAAAABJRU5ErkJggg==);
  background-repeat: no-repeat;
  background-size: 100%;
  float: left;
}
.menu .footer .group .catalog .imgDown {
  position: absolute;
  top: 0.07rem;
  height: 0.2rem;
  width: 0.18rem;
  background-image: url(data:image/png;base64,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);
  background-repeat: no-repeat;
  background-size: 100%;
  float: left;
  display: none;
}
.menu .footer .group .catalog span {
  position: relative;
  margin-left: 0.06rem;
  line-height: 0.18rem;
  font-size: 0.16rem;
  top: 0;
}
.menu .footer .group .last {
  margin-right: 0.1rem;
  padding: 0.06rem 0.05rem 0 0.05rem;
  height: 0.3rem;
  width: 0.8rem;
  float: right;
  color: #ffffff;
}
.menu .footer .group .last .img {
  position: relative;
  top: 0.01rem;
  height: 0.2rem;
  width: 0.18rem;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAdJJREFUWAnFl8FtwzAMRYMCHiBDZI8ceskYTYbpMC26SEcoesoKvRbuo2sKliiRcRDbAgiK5OcnnVAyvNuNq+/7E3Id5aT+1fRYGDWs62qFtZBWVq3+R2l4X5Av5Bt5Nrw4s2UAdzog3SNvGTmNGLoC0BvAHQ44j4jMlVmGrkQYwAwHXB3yivyWvGobOg2oNoAbHeQfkE/laWlDVwIN4AYHHGfkp+TCNr+EoSuTDMBxkFsbNKWUGZBZyJahy6IYBtBwAG0OGrF3ZC+p6GwZuiyKYQCFA4g3aPI3XKYpIX8ImLCB9QZNBvAwgQ/bkD8EjIzgvEGTo9eVxcUO+SMA8XDQaoXVF/G7HZIsP3n1RsMv1+wwaFqspsFky2CyKMYUgPlRxrFl0M5TnLcv8xX7pJvNdatDaYyY9xeks+49hMc/5EUA4jKEUqy2httu0QaUnOoXpHXfL3cMtQHRNLDdRaSN0ESHtN755oSAzZbyJJ1FMVIg2AA9IuEdEfKHAKcRcsMBDflDgNOAhuDwBjQroTlJZ1GMFJi5IdUb0FTG0KbIuDGAGQ4ovAEdKhi6Rzag5HA2B1QxSS/RgJDDW3uNr/Nhkp7uv5Hw02x6ljf5ON3k8/wPNOY1aTliXrsAAAAASUVORK5CYII=);
  background-repeat: no-repeat;
  background-size: 100%;
  float: left;
}
.menu .footer .group .last .imgDown {
  position: absolute;
  top: 0.07rem;
  height: 0.2rem;
  width: 0.18rem;
  background-image: url(data:image/png;base64,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);
  background-repeat: no-repeat;
  background-size: 100%;
  float: left;
  display: none;
}
.menu .footer .group .last span {
  position: relative;
  margin-left: 0.06rem;
  line-height: 0.18rem;
  font-size: 0.16rem;
  top: 0.01rem;
}
.menu .footer .group .next {
  margin-right: 0.2rem;
  padding: 0.06rem 0.05rem 0 0.05rem;
  height: 0.3rem;
  width: 0.8rem;
  float: right;
  color: #ffffff;
}
.menu .footer .group .next .img {
  position: relative;
  top: 0.01rem;
  height: 0.2rem;
  width: 0.18rem;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAcxJREFUWAnFV9ttwzAMDApkgAyRPfzRn4zRZJh2l7aTdISiX1mhv4V7dCSHupNLy0kTAoT5OB4VmZbj1epG0vf9DnpMurtR23Ob1BiXQY7nTLIQfoR+QT+hTwK4MADOQoQOWWvs5RXORoALA57YbKFhQPLtnnUCXhBgfqFggPN/YD9D11LUEHB8gymlDKj4H4htpXBmgPmkjAHw7ZezfCOwl+IZASaSEgbA76A2AzVpHlAmCRdgABRtoG9cnPymAWWOWQvIIBQfoLb9LLMHlAsz93iNAMhvoTaINQkHlIvGxtkIAQACs4baI9k8oCF/CMgrPS2keUBD/hDgFmAm8Dag9jTUxAa0ODMYRHQDYYERwEQARVMD+u5LCnI4OfeQjQuuI9kFHO07gB8RnRH/dwvQ/K8htINLXuOIFSK7VWThCAABhKPH8FCrs1jIHwGQv99BhOZ76NRR/IJc+F8BmEJkp4osnLRt0bPeCdFEoMZfQBkAv3nQCkJymJ/SOiQomDrvJwdNSF1gyQK4JnzjuX5iMlkIcAWz3/lC6gKObzBd6mQyIPlN/3qE1AWY36XGBdz9w+S+n2ayJVcO4BbY7cyiH6dX7id06Fz9PP8FPOY2aWYayUAAAAAASUVORK5CYII=);
  background-repeat: no-repeat;
  background-size: 100%;
  float: right;
}
.menu .footer .group .next .imgDown {
  position: absolute;
  top: 0.07rem;
  height: 0.2rem;
  width: 0.18rem;
  right: 0.25rem;
  background-image: url(data:image/png;base64,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);
  background-repeat: no-repeat;
  background-size: 100%;
  float: right;
  display: none;
}
.menu .footer .group .next span {
  position: relative;
  margin-left: 0.06rem;
  line-height: 0.18rem;
  font-size: 0.16rem;
  top: 0.01rem;
}
.download {
  top: -0.66rem;
}
.sidebar {
  position: fixed;
  left: -75%;
  top: 0;
  width: 75%;
  height: 100%;
  background: #333333;
  z-index: 50;
}
.sidebar .title {
  width: 96%;
  height: 0.49rem;
  margin-left: 0.15rem;
  color: #999999;
  font-size: 0.13rem;
  line-height: 0.49rem;
}
.sidebar .under-title {
  position: absolute;
  height: 1px;
  width: 100%;
  background-color: #555555;
  left: 0;
}
.sidebar .under-line {
  position: relative;
  height: 1px;
  width: 96%;
  background-color: rgba(85, 85, 85, 0.5);
  left: 4%;
}
.sidebar .item-list {
  position: relative;
  width: 100%;
  letter-spacing: -0.15px;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  height: 100%;
}
.sidebar .item-list #comic-item {
  position: relative;
  width: 96%;
  height: 0.42rem;
  margin-left: 4%;
  font-size: 0.14rem;
  line-height: 0.42rem;
}
.sidebar .item-list #comic-item span {
  position: relative;
  width: 80%;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  overflow: hidden;
  height: 0.42rem;
  line-height: 0.42rem;
}
.sidebar .item-list .free-item {
  color: #ffffff;
}
.sidebar .item-list .chapter-item {
  color: #999999;
}
.sidebar .item-list .chapter-item .lock {
  height: 0.14rem;
  width: 0.14rem;
  margin: 0.14rem 0.1rem 0.14rem 0;
  float: right;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAYAAAByDd+UAAAAAXNSR0IArs4c6QAAAhxJREFUSA3dVb1KA0EYvDvEyiJREBS1sQkJ6DtYCL5ACrEIeDGdhYWPYRdCkpM0VgFfIJLgKyjkBYIgWJg+hIszcZPbXPbbW1sXlv3um5lvbv/uPO+/N991grPZzG+32yHGa2hKSjf0ff+xWq1GGGcutZwMm83mHgo+wezMVBTYANhVrVb7NOF6LtAfTDFntjDD+BEEwSV4++yMmeOLKE7mBDIJrVarioItZXYahuG3/mJRFG3HcfwGzgE4N2htHU/HLjPknnkodp82Y545YoxhOucyllqmIYTzA4JZvEpFNGxxmCSq52K4RbXtQGjYnCu6AXAxtOn/jG24KnB4StijEPxz9COlG2HsYQ8jYCplH5wNUfAdpdIrUkSuCOzWbpOg6QIJgqjb7W5qCRt3iaU0mvw3XBLXECTG4/GDKW/LZWnEi6/2zLSM9PtSprsG8xh7eoIPwNCAre3JkqMOyNoKoNhLPp8/ZGe8FCRBoLRJRovWCmoYT6Op9cvl8oQdYN9EQE7SerZTujj6KzXx9pVOp9NkcjKZVFbA5MGoJWwzTOSrUWE6nR6rVGEVyn6yLekoWy4yRK3NsCeVw8d6h13CkRe1oiE/VxDGQtFn5NlNjdeCWmMTDdU9ahhVnse/gvRnaEh3kLVEQ4K4a3d42wFjl0YuNTau1ZB3LZfLXaBAHV1aXtYnVidX3U/mjE38tKXZWb8n2zKma/3v5x8mHMDAOxHotAAAAABJRU5ErkJggg==);
  background-repeat: no-repeat;
  background-size: 100%;
}
.section-reader {
  position: relative;
  top: 0;
  width: 100%;
  left: 0;
  right: 0;
  overflow-x: hidden;
}
.section-reader .coverAll {
  position: fixed;
  width: 100%;
  z-index: 25;
  height: 100%;
  display: none;
  top: 0;
}
.section-reader .list {
  width: 100%;
}
.section-reader .list .item {
  width: 100%;
  position: relative;
  background: url(data:image/png;base64,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) no-repeat center bottom;
  background-color: #f9f9f9;
  background-size: 100% auto;
  display: block;
}
.section-reader .list .item img {
  display: block;
  width: 100%;
  height: 100%;
}
.section-reader .list .vip {
  position: fixed;
  width: 100%;
  z-index: 20;
  background-color: #36383e;
  display: none;
}
.section-reader .list .vip .middle {
  position: relative;
  margin: 1.5rem auto;
  width: 62%;
  height: 2rem;
}
.section-reader .list .vip .middle .text {
  height: 0.45rem;
  font-size: 0.45rem;
  text-align: center;
  color: #ffffff;
  margin-bottom: 0.1rem;
}
.section-reader .list .vip .middle .text2 {
  font-size: 0.15rem;
  text-align: center;
  color: #cccccc;
}
.section-reader .list .vip .middle .openButton {
  margin: 0.4rem auto;
  width: 1.2rem;
  height: 0.35rem;
  line-height: 0.35rem;
  font-family: PingFangSC-Medium;
  font-size: 15px;
  color: #ffffff;
  text-align: center;
  border-radius: 0.2rem;
  background: #26cf6e;
  -webkit-box-shadow: 0 3px 8px 0 rgba(30, 230, 121, 0.34);
          box-shadow: 0 3px 8px 0 rgba(30, 230, 121, 0.34);
}
.section-reader .adjust {
  width: 100%;
  height: 0.6rem;
  font-size: 0.15rem;
}
.section-reader .adjust .button {
  position: relative;
  left: 25%;
  top: 0.1rem;
  width: 50%;
  height: 0.4rem;
}
.section-reader .adjust .button span {
  position: relative;
  height: 0.4rem;
  line-height: 0.4rem;
  color: #666;
  font-weight: 600;
}
.section-reader .adjust .button .right {
  float: right;
}
.section-reader .adjust .last {
  position: relative;
  height: 100%;
  width: 49.3%;
  float: left;
}
.section-reader .adjust .last .img {
  position: relative;
  height: 0.16rem;
  width: 0.16rem;
  top: 0.12rem;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAAEEfUpiAAAAAXNSR0IArs4c6QAABBVJREFUWAm1l0lIlVEUx997vsggQ3KVWUHDroJWRbVLmnaFrSKSFj4HyAZw0SYjiBCKInAKKqlWBe0iG5YFLRuWFoTmWyWSQYJTv//1O6/7DU+/yi58nnvm/z3n3vuumcxCo1AofFpIn8k0NTXN6c+wb5aHqZPAaaE5Y/r7+7OaO4EYMkxK4IaZGy+KbFRy52EKvC5JyMgSpVbykEFfX99FCZubm1+IaghVaBiYtra2mqmpqUympaXlUMgiwuRmZmaeRmSOFRZNYikA+hKQ+8wpBDLw2ms4ZFQyCJRFVlJp3iEDeTF+Wm4zCmHAe5OKhNIBDEUwD6LM+RicXGGjoc0hiVLpU7ZdQhCSjE1GwbdT03fiZ2dnTRyvY0nDpKOjo2p8fPy7ZDhngH+MdT720SYiAN4ExViJs5xu4nTGD+zPS33whRUVFTuMJ1C74BsfpYkIuru7hzB0RwA0DVo7sJ1vdXX1KiGzkRjAlKJaM8SC3bCamI0FGEHgTqMpkmhQi3g9gDe82LlICiiZFbGu3LlJciThEAnrpbMlJNnFZDjuRzgoBQl17rOpA9CND7R0q5z9sWgA9v1atu4Izs4vn8/vmZ6efm1BrAbGhyhZ78o5EI7pFLJH3vhGiQg6Ozvzo6Ojk2StkDHb+TwtvO472jyGAMgHcObCy8h5rra2dkU5ZwWJBQByvxTBOAia35e4ST0aC8A6N6B/G9gMqvqefWwaCyALguxStTVX6+j/nLohPjoSA8hI1Q7uvjHx6oa6ork/ygYwI4LUqAviQdMImmnTiS4aQEbqgrrBVLvJtVZyjVQBZKhugCYHmifiGbp0QofJdpzkZQdojvpKd9NIwNqGIXapjJBtnW/4v+b+UbDkyuXP/ym3XgIc3ts08IgXaIgFbhHvA/D0/zalX5XFYvEqSU/zDClV2Yu62eZLBoBkWQ7LWQJf4S5YbgkCOgMN7T7Tp96F5hClHK4G9s836CwgrvH5yQf0M0i5yy60rCKayOdbW1t385Nwn2Qb+XyVrs5XfCd7e3u/hhRlmNQASLqZzfSAODuhoXAk/JjL5Y739PS8DylSMKkAUOIvJF0fiVeEb6S8zyPyP2JT7QFW18Qqf0Qir4F/Ru9vaNdHdKnZVADo5yA3WBX36TIiX+bTrtbIsgfa2fU/ATLJdw4+6djNWyf8LRlT5tBuorQlXYKfvV1voTuZoB+jYgVA613nRrn4qfaABfFpV1fXBHyjPv1YsvIBvn2BzWrmj0iqU/GZ5+6J6MYN7JbmJgyOXL2C6i3Nj+9DALhHGHQjyUvvKEts9K8rYAGiNDiK2ySnAnpK3uPThk0cSw7AzxIcUfePLW06RWUu0JIsp6pgdiUA9Okwt5t7kjGf/3fCrJaA0qY7hNEXGr8AasHFnt7qZwoAAAAASUVORK5CYII=);
  background-repeat: no-repeat;
  background-size: 100%;
  float: left;
}
.section-reader .adjust .last .imgDown {
  position: absolute;
  height: 0.16rem;
  width: 0.16rem;
  top: 0.12rem;
  background-image: url(data:image/png;base64,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);
  background-repeat: no-repeat;
  background-size: 100%;
  float: left;
  display: none;
}
.section-reader .adjust .middle {
  position: relative;
  top: 0.15rem;
  height: 0.3rem;
  width: 0.4%;
  background-color: #e0e0e0;
  float: left;
}
.section-reader .adjust .next {
  position: relative;
  height: 100%;
  width: 49.3%;
  float: right;
}
.section-reader .adjust .next .img {
  position: relative;
  height: 0.16rem;
  width: 0.16rem;
  top: 0.11rem;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAAEEfUpiAAAAAXNSR0IArs4c6QAAA/FJREFUWAm1lzloVEEYx7NHMAGVEG0SI4JHZ2wFLSPx6AKmUjEK5gLPIlhJtIgSsFBIsrvgEcTKgGAhGLVUECvFzgNCYraKBBUPstn19x/fPN+5h9GBt/PNd/y//8x8M+9tXV1U6+3tLYX0KDtdZaSHrBhmk7J6PNqSsuRyuYRVGkVfX985KWU0zQn7k8WjTzuyYKYVWSqVrra2ttYPDw8XZDOQ1klGydYo2UXQwJdXinJtYGBgv+zBebkxy8vLD42DftLp9G7NpL+/f4Pr4QiG5Pj4+HPlLxaLczga9tbRNwuHZAqnmZCD4JVG6XDcZB3MNAULfCpqmkrxLpFIPIgyWpQ65rwHlLeuooIgKnrkZiiwJo81sEoyvslms+3SVWqRWwXQggfsNmDH4oB8ANaJ+a6TTFE0zM/PfwOsR+NkMrkvk8k8kmybbx+s0vb5fP4lsi3cF8Fg+YUYULO3KMseGek/lV39IIDmrUbBN0L/h0AqNcOgUpYIkDl0bRH66lQwnXXPi0KY93tq9Xh14carzXeemPZmavkGyPM1gBjX4Da2aCGht6NaIB8AJfxBgdB7xbSeVAPiA6BktwDSrUCm1SE2Q0NDa8oB+QDkCMgUTxKgnxovLi5+hs1FyVEtBCAngkuANNBf0xg2FwD5IjnYIgGsEyBnkPMaA7La6r196CxYo3ZCi2nH3GXbrOztIwG0AwR3yJFpfIDJFm+QV/YBaMW1aNA1PgR3EzzlDQjKPgAFy4HAn5z9Rvrw6zKAEFpEgq45O1AxWFg+BvX19evHxsYWAknKDg3AX9wHAp3Tj73vJP/XpjuEBPYSmoP0RiV0lwAHvZi2SqnGWt6ndk7UuiS/oyN/bXIZXdklgNJNLg9KqWtpaalLBxoy11taWs5Xe08rvtoWqiJP4LIjJyBzmvfbdw7IDx59Kf2zrYslwB6lm5qa1kJi0pIi8Sqeq5AosjIL9Aet7W977xaEMEZHR3WD9ejR9xHJJ3nMFYGuGfkeRMx1kUqljuhLDH1NrSwBLxI3w0fGe6TTRcc77C4EtmtMv7lQKDwTGdoLivcwZN5pUKnFbkG5wImJidfcNu3O+d+Lr7mynZidkHkLmZlyGNZW9QrYANvrw4tvpyvM/hQ6X1Fyar7ymOWw/nF9TQRIlqAWzgI2wqlYFQDVqRnhs+oS5AoBW+ywKgKqdpJn6ZsjkCY5LSedgo0wl1fFEhgcHNzFS/GOCozHh8LyPuU56hSmz1brIJaAqtoLRsI3fGAfUgF69SuVYwk4wKruHqp9eqWJ4uJdAsywE6cMy11kppdZ3ptxQf9S7xLgXOufVuzHz0qTclMeoKZywkF2j+gvuj69dAxIqfAAAAAASUVORK5CYII=);
  background-repeat: no-repeat;
  background-size: 100%;
  float: right;
}
.section-reader .adjust .next .imgDown {
  position: absolute;
  height: 0.16rem;
  width: 0.16rem;
  top: 0.11rem;
  right: 0;
  background-image: url(data:image/png;base64,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);
  background-repeat: no-repeat;
  background-size: 100%;
  float: right;
  display: none;
}
.section-reader .cover {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 40;
  display: none;
}
.section-qrcode {
  padding: 0.15rem 0 0;
  font-size: 0.14rem;
  text-align: center;
  margin-bottom: 1rem;
}
.section-qrcode .title {
  display: block;
  height: 0.14rem;
  line-height: 0.14rem;
  font-size: 0.14rem;
  color: #333333;
}
.section-qrcode .des {
  margin-top: 0.03rem;
  display: block;
  height: 0.17rem;
  line-height: 0.17rem;
  font-size: 0.12rem;
  color: #999999;
}
.section-qrcode .qrcode {
  margin-top: 0.07rem;
  padding-left: 0.01rem;
  padding-top: 0.16rem;
  width: 100%;
  height: 1rem;
  background: url(images/qrcode_bg_e32abb20.png) no-repeat 45% center / auto 1rem;
  background-size: auto 1rem;
}
.section-qrcode .qrcode .qrcode_pic {
  width: 0.8rem;
  height: 0.8rem;
  display: block;
  margin: 0 auto;
}
.toast {
  position: fixed;
  margin: 0 auto;
  text-align: center;
  left: 30%;
  right: 30%;
  bottom: 0.8rem;
  height: 0.3rem;
  line-height: 0.3rem;
  border-radius: 0.2rem;
  background-color: #000;
  color: #fff;
  font-size: 0.15rem;
  z-index: 50;
}

